<template>
    <lazy-theme-desktop-peru-referral-v2-information v-if="selectedThemeName.includes('peru')" />
    <lazy-theme-common-mobile-referral-v2-information v-else-if="isMobile" />
    <lazy-theme-common-desktop-referral-v2-information v-else />
</template>

<script setup lang="ts">
import { store } from '~~/store';

const selectedThemeName = computed(() => store.state.selectedThemeName);
const isMobile = !useIsDesktop();
</script>